Subject: CS Candidate - Satyabrat Barik
From: Satyabrat Barik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:25:44 -0400

| | CS Test

Name | Satyabrat Barik
E-mail | [email-masked]
Phone Number | (110037) 9643950908
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Mahipalpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Jet Airways | CSA | 13/05/2019 | 22500
Previous Employer 2 | IGT | Process Associate | 12/12/2019 | 21000

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

To overcome such situations , I will do all these steps with presence of Mind

1 - I have to check my connectivity ( Internet Connection )
2 - To recheck the correct website spelling ,
3 - will try to reach website with proper connectivity & correct website spelling & adress
4 - if I failed to reach website after several time I will try few times later

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

This is really tough to manage my mistake in order to save company impression & brand value ,
Very honestly I will admit my mistake & will response to customer with apologies the reason for I made mistake , & will promise to deliver the order as immediate possible

What were your responsibilities in your last employment. Please explain in 150-200 words.

Jet Airways - The primary Role was to attend & direct interact with customers in different allocation of Airport operations and customer service , to understand the customer service job role & responsibility to answer passengers problem with possible solutions . Print out of boarding pass  checked in counter , to board passenger in boarding gate, to relise flight on-time ,
Apart from that - to serve passengers with helping them in international travel like , in immigration & customs .
To perform other role & responsibility of an airline staff is like - to generate import general manifest & export general manifest , general declaration of captain & cabin crew of particular flights , to follow of complaint relating to missing baggage - mishandled baggage - transfer baggage of other airlines and all

IGT - coming to the second experience in Igt was also very good as exciting to interact with North America based client & customer relating to travel & BPO industry , The main job responsibilities was international voice process - Inbound & Outbound Calls . Service relating to booking , Rebooking , cancellation of PNR in GDS System SABRE & AMADEUS , Worked for Expedia a North American Travel & BPO company

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to My experience & knowledge ,
GOOD- is only as customer expectations from you & You have have been promised for
Great - If you are doing something different & beyond the expectations of customer & service is acknowledged & appreciated by customer - that is known as great customer service

What according to you makes you a good candidate for customer service or technical support job?

Honestly speaking I believe I do have something more - as basic expectations from other candidates ,

I do have practical & direct interact customer service experience , that will all time helpful for decision making ability to understand as situation demand
Apart from that - the much more professionalism , politeness , pleasant Personality as required to perform for best customer service I do have all that -

Thx

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |